# Uses of Class
org.apache.lucene.facet.MultiLongValues

Packages that use MultiLongValues
Package
Description
org.apache.lucene.facet
Faceted search.

- ## Uses of MultiLongValues in org.apache.lucene.facet

  Methods in org.apache.lucene.facet that return MultiLongValues
  Modifier and Type
  Method
  Description
  `abstract MultiLongValues`
  MultiLongValuesSource.`getValues(LeafReaderContext ctx)`
  Returns a `MultiLongValues` instance for the passed-in LeafReaderContext